[Bug 412819] [NEW] package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: el subproceso post-installation script fue terminado por la se?al (Interrupci?n)

Ovidio Flórez Acosta ovalflac at gmail.com
Thu Aug 13 03:12:22 UTC 2009


Public bug reported:

Binary package hint: flashplugin-nonfree

Chrome Crashes

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: el subproceso post-installation script fue terminado por la señal (Interrupción)
NonfreeKernelModules: nvidia
Package: flashplugin-installer 10.0.32.18ubuntu0.9.04.1
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: el subproceso post-installation script fue terminado por la señal (Interrupción)
Uname: Linux 2.6.28-14-generic i686

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: el subproceso post-installation script fue terminado por la se?al (Interrupci?n)
https://bugs.launchpad.net/bugs/412819
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list